XBMC Community Forum
Dependencies not met - Printable Version

+- XBMC Community Forum (http://forum.xbmc.org)
+-- Forum: Help and Support (/forumdisplay.php?fid=33)
+--- Forum: Skin Help and Support (/forumdisplay.php?fid=67)
+---- Forum: Simplicity (/forumdisplay.php?fid=138)
+---- Thread: Dependencies not met (/showthread.php?tid=126013)

Pages: 1 2


RE: Dependencies not met - Balinus - 2013-02-25 03:14

you could just download the version for Frodo. Link in my signature.


RE: Dependencies not met - oggie62 - 2013-02-25 16:05

(2013-02-25 03:14)Balinus Wrote:  you could just download the version for Frodo. Link in my signature.

Probably I will, but when my son is here (he is in Bristol - university).....that's why I was asking for a solution. I cannot do it myself and even if somebody prepares the SD Card for me, configuring everything via web interface is very frustrating (if even possible).

To put you in picture, I am completely paralyzed but I can use a computer (hence web interface). Sad


RE: Dependencies not met - Balinus - 2013-02-25 16:49

(2013-02-25 16:05)oggie62 Wrote:  
(2013-02-25 03:14)Balinus Wrote:  you could just download the version for Frodo. Link in my signature.

Probably I will, but when my son is here (he is in Bristol - university).....that's why I was asking for a solution. I cannot do it myself and even if somebody prepares the SD Card for me, configuring everything via web interface is very frustrating (if even possible).

To put you in picture, I am completely paralyzed but I can use a computer (hence web interface). Sad

Oh I see. I didn't read carefully. :-)


RE: Dependencies not met - shawjohn - 2014-02-13 01:16

new user here, loving it so far!

Tinkered too much and now every skin bar confluence is marked as Broken stating dependencies not met. No clue how to fix it so far, can anyone advise?

Using Latest Frodo, in Win8.1 x64, was working fine till last night...


RE: Dependencies not met - Balinus - 2014-02-13 20:33

My guess is that it's a dirty addon database.

try finding addons**.db in your userdata folder and delete it then reboot.


RE: Dependencies not met - Xkwizit - 2014-05-24 09:12

Help request.
OpenELEC,
Dependencies not met,
Add on is wmc.pvr
Attempting to load via zip file on flash which happened successfully on a previous install.

Log:

http://xbmclogs.com/show.php?id=209178

Thank you.